BODY, TD, P, UL {
	font-family: Tahoma, Arial, Geneva, sans-serif;
	font-size: 11pt;
	letter-spacing:0pt;
}

.n	{
	font-size: 80%;
	font-color: #005496;
	font-family: Tahoma, Arial, Geneva, sans-serif;
	letter-spacing:1pt;
}

TD.n	{text-align:justify}

img.lt	{float:left}
img.rt	{float:right}

.s	{
	font-size: 8pt;
	font-family: Tahoma, Arial, Geneva, sans-serif;
	letter-spacing:1pt;
}

.require {color:#A92C2C;}
.err	{
	font-weight:bold;
	font-size: 80%;
	font-family: Tahoma, Arial, Geneva, sans-serif;
	color:#A92C2C;
}

.n1	{color:#000;}
.n2	{	
	color:#FFF; 
	text-decoration: none; 	
	font-family: Tahoma, Arial, Geneva, sans-serif;
	letter-spacing:0pt;
	}

.nav	{
	font-weight: bold;
	font-size: 80%;
	font-family: Tahoma, Arial, Geneva, sans-serif;
	text-decoration: none;
	color: #000;
	margin-left: 20px;
}

.navnew	{
	font-weight: bold;
	font-size: 80%;
	font-family: Tahoma, Arial, Geneva, sans-serif;
	text-decoration: none;
	color: #FFF;
	margin-left: 20px;
	letter-spacing:1pt;
}

.link	{
	font-weight: bold;
	font-size: 80%;
	font-family: Tahoma, Arial, Geneva, sans-serif;
	text-decoration: underline;
	color: #000;
	m argin-left: 20px;
}


A.link:hover	{text-decoration: none;}
A.n:hover	{color:#000;}
A.n1:hover	{background-color:#FFF;}
A.n2:hover	{background-color:#FFF; color:#000;}
A.navnew:hover	{background-color:#FFF; color:#000;}

H1	{font-size: 150%; text-align:left;}
H2	{font-size: 130%; text-align:left;}
TH.w	{font-size:66%; color:#FFF}
B	{font-weight:bold;}
UL	{list-style: square; margin-left: 20px}
UL LI	{margin: 0px; }

ul {
    list-style-type: square;
    color: #000000;
    margin-left: 20px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 0;
}
ul li {
    margin: 0;
    padding: 0;
}

TH A.th1 {
	font-size: 80%;
	font-family: Tahoma, Arial, Geneva, sans-serif;
	text-decoration: none;
	color: #FFF;
}


A.th1:hover {
	color: #000;
	background-color: #FFF
}

cur	{
	color: #000000;
	background-color: #FFFFFF
}